import { toast } from "react-toastify";

const info = message => toast.info(message);
const success = message => toast.success(message);
const warning = message => toast.warning(message);
const error = message => toast.error(message);
const dark = message => toast.dark(message);

export const useToast = () => {
  return { info, success, warning, error, dark };
};
